body{
  margin: 0px;
}

.quorum-logo,
.quorum-tagline,
.quorum-isotipo,
.quorum-icon{ 
  background-position: center;
  background-repeat: no-repeat;
  
}

.quorum-bg{
  height: 100vh;
  width: 100%;
  background-image: url(/img/background.png);
  position: relative;
  background-size: cover;
  perspective: 1000px;
  perspective-origin: 50% 50%;
  animation: animation 100s linear infinite;
}

@keyframes animation {
  100%{
   background-position:0px -1000px;
 }
}

.quorum-logo{
  display: inline-block;
  height: 5rem;
  width: 15rem;
  background-image: url(/img/logo.png);
  position: absolute;
  right: 5rem;
  top: 5rem;
  background-size: contain;
}

.quorum-tagline{
  display: inline-block;
  height: 12rem;
  width: 30rem;
  background-image: url(/img/tagline.png);
  background-size: contain;
  margin-bottom: 2rem;
}

.quorum-isotipo{
  display: inline-block;
  height: 5rem;
  width: 5rem;
  background-image: url(/img/isotipo.png);
  background-size: contain;
}

.quorum-position-center{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;  
  align-items: center;
}

.quorum-icon{
  display: inline-block;
  height: 2rem;
  width: 2rem;
  background-size: contain;
  margin-left: .8rem;
  margin-right: .5rem;
}

.facebook{
  background-image: url(/img/facebook.png);
}

.instagram{
  background-image: url(/img/instagram.png);
}

.whatsapp{
  background-image: url(/img/whatsapp.png);
}
.arrow{
  background-image: url(/img/arrow.png);
}

.quorum-bar{
  display: inline-block;
  width: 2rem;
  height: .4rem;
  background-color: white;
}

.quorum-footer{
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  left: 5rem;
  right: 5rem;
  bottom: 3rem;
}

@media only screen and (max-width: 1024px) {
  html{
    font-size: 12px;
  }
} 

/* If the screen size is 600px or less, set the font-size of <div> to 30px */
@media only screen and (max-width: 660px) {
  html{
    font-size: 10px;
  }
  .quorum-logo{
    left: 50%;
    transform: translateX(-50%);
  }

  .arrow,
  .quorum-bar{
    display: none;
  }

  .quorum-footer{
    justify-content: center;
    left: 0px;
    right: 0px;
  }

  
}


